html {
	height:100%;
}
body {
	font-size:24px;
	color:#fff;
	font-weight:300;
	height:100%;
	padding:0;
	margin:0;
	background-color: #000;
	background-size: 100%;
	background-repeat:no-repeat;
}
#pagecontent {
	width:100%;
	height:100%;
}
h1 {
	padding:0;
	margin:0;
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #B30000;
	opacity: 0.6;
	font: 70px 'Museo700';
	font-weight: 700;
	font-family: Impact;
	font-size: 140%;
}
h1 span {
	color: #fff;
	opacity: 0.4;
}
.bigspacer {
	width:100%;
	height:200px;
	clear:both;
	float:none;
}
.spacer {
	width:100%;
	height:10px;
	clear:both;
	float:none;
}

#pagecontent #logo {
	position:fixed;
	top:10px;
	left:10px;
	width:40%;
	height:100px;
	background-image: url('/images/logo.png');
	background-size: contain;
	background-repeat:no-repeat;
}
#pagecontent #tagline {
	position:fixed;
	top:10px;
	right:10px;
	width:33%;
	height:300px;
	background-image: url('/images/tagline.png');
	background-size: contain;
	background-repeat:no-repeat;
}
#pagecontent #menu {
	position:fixed;
	top:15%;
	right:10px;
	width:5%;
}
#pagecontent #menu img {
	width:100%;
}

/* PAGE CONTENT */
#pagecontent #home,#pagecontent .general {
    width:100%;
    height:1500px;
}
#homecontent {
	width:30%;
	padding-top:10%;
	padding-left:5%;
	height:400px;
}
#pagecontent .inputbox {
	width:100%;
	height:100px;
	margin:0 0 100px 0;
}
#pagecontent p {
	font-weight:100;
	font-style: italic;
	font-size: 85%;
}
#pagecontent .btcline {
	position:absolute;
	bottom:30px;
	right:10px;
	width:50%;
	text-align: right;
	line-height: 50px;
}
#pagecontent .fundusline {
	display:none;
	position:absolute;
	bottom:10px;
	right:10px;
	width:50%;
	text-align: right;
}


#pagecontent #contact {
    width:100%;
    height:1500px;
    padding-top:100px;
}
#pagecontent #contact p {
    margin-left:50px;
    margin-top:30px;
}
#pagecontent ul {
	list-style: none;
	border-radius: 8px;
	width:40%;
    background: #ccc;
    background: rgba(102,102,102,.2);
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    margin-left: 50px;
    padding:20px 0;
    float:left;
}
#pagecontent ul li {
	line-height: 200%;
	height:35px;
	padding-left:50px;
}
#pagecontent ul li a {
 	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #B30000;
	opacity: 0.6;
	font-weight: 700;
	font-size: 90%;
	text-decoration: none;
}
#pagecontent #press {
    width:100%;
    height:1500px;
    padding-top:140px;
}
#pagecontent #android {
    width:100%;
    height:1500px;
    padding-top:100px;
}
#pagecontent #android p {
    margin-left:50px;
    margin-top:30px;
}

/* Form wrapper styling */
#pagecontent .form-wrapper {
    width: 90%;
    padding: 15px;
    margin: 10px auto 30px auto;
    height: 40px;
    background: #ccc;
    background: rgba(102,102,102,.2);
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
 
/* Form text input */
#pagecontent .form-wrapper input {
    width: 66%;
    height: 20px;
    padding: 10px 5px;
    float: left;    
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;      
}
 
#pagecontent .form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
#pagecontent .form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
#pagecontent .form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
#pagecontent .form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    
 
/* Form submit button */
#pagecontent .form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 30%;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #B30000;
    border-radius: 0 3px 3px 0;      
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}   
   
#pagecontent .form-wrapper button:hover{     
    background: #e54040;
}   
   
#pagecontent .form-wrapper button:active,
#pagecontent .form-wrapper button:focus{   
    background: #c42f2f;
    outline: 0;   
}
 
#pagecontent .form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #B30000 transparent;
    top: 12px;
    left: -6px;
}
 
#pagecontent .form-wrapper button:hover:before{
    border-right-color: #e54040;
}
 
#pagecontent .form-wrapper button:focus:before,
#pagecontent .form-wrapper button:active:before{
        border-right-color: #c42f2f;
}      
 
#pagecontent .form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}  
#pagecontent .twitdiv {
	width:40%;float:right;padding-right:10%;margin-top:-50px;
}

